/**
 *
 */
 
 @charset "UTF-8";
 
 /**** custom css ****/

.icon-angle-up:before {
	content: "\f106";	
}
#back_top i {
	line-height: 44px;
	font-weight: bold;	
}
#header .logo-container {
	position: relative;
}
#header .logo-container .logo {
	position: relative;
	top: -4px;
}



#scroll-header {
	border-bottom: 1px solid #666 !important;
	-webkit-box-shadow: 0 0px 9px 0px #111111;
	   -moz-box-shadow: 0 0px 9px 0px #111111;
	        box-shadow: 0 0px 9px 0px #111111;
}
#scroll-header .logo-container {
	position: relative;
	top: 0px;
}
#scroll-header .main-menu {
	position: relative;
	top: 2px;
}

#scroll-header .main-menu ul li a,
.main-menu ul li a {
	color: #777;	
}

#breadcrumb { display: none; }

.post-entry .event-location{
 padding: 5px 5px 0 5px; 
}

.post-entry .event-date{
 padding: 0 5px 15px 5px; 
 font-style: italic;	
}

.constant-contact-signup {
 padding: 10px;
 background-color: #f5f5f5;
}

.constant-contact-signup .input-text-wrap{
 margin-bottom: 10px;
}

.constant-contact-signup .input-text-wrap input{
 width: 90%;
}
 
@media screen and (min-width: 741px) and (max-width: 1170px) {
 #header .main-menu ul li a {
  padding-left: 8px !important;
  font-size: 14px;
 }
}
@media screen and (min-width: 741px) and (max-width: 1000px) {
 #scroll-header .main-menu ul li a {
  padding: 15px 0px 15px 8px !important;
  font-size: 14px;
 }
}
 
@media screen and (max-width: 740px) {
	
	/* Mobile header alignment */
	#header .logo-container .logo {
		position: relative;
		top: -2px;	
	}
	#header .logo-box img {
		width: 100%;
		max-width: 350px;	
	}
	
	#toggle-menu-button {
		top: 21px !important;	
	}
	/* Adjust hamburger menu open list */
	#main-menu-toggle {
		top: 80px;
		padding: 14px 0px;	
	}
	
	/* Responsive Contact Page */
	#cc_form_1.kws_form {
		width: auto;
	}
	#cc_form_1.kws_form input[type=text] {
		width: 100%;
	}
}

@media screen and (max-width: 500px) {
	.wrap h1#page-title {
		font-size: 36px;
		line-height: 42px;	
	}
}
@media screen and (max-width: 640px) {
	body.single-event .post-entry-left {
		float: none;
		clear: both;
	}
	
	body.single-event .post-entry-right {
		float: none; 
		clear: both;
		margin-left: 0px;	
	}

}

/** 
 * Google maps and floats on event pages
*/
@media screen and (max-width: 1000px) {
	body.single-event .post-entry-content-single {
		padding-top: 0px;	
	}
	body.single-event .post-entry-content-single > div:nth-child(1) {
		float: none !important;
		margin: 0 0 15px 0 !important;
	}
}
.constant-contact-signup .submit {
 margin: 20px auto !important;
 display: block !important;
}

.footer-widget-1 .sidebar-widget-title span {
 font-size: 30px;
 color: #000;
}

.footer-widget-1 .textwidget {
 color: #494141;
}

#event-form .inside {
border: 1px solid #e4e4e4;
padding: 20px;
border-radius: 5px;
margin-bottom: 50px;
}

#em-form-recurrence .em-date-start,
#em-form-recurrence .em-date-end {
 width: 7em;
}

/* TNB Pres signature */
.small-column-inner .wp-image-195 {
	position: relative;
	left: -27px;	
}

/* Logo/attribution on Signup page */
.page-id-131 #sc-tnb-attribution {
	position: relative;
	margin-top: 1em;
	text-align: center;
}


